Subject: Cygwin performance projections
From: Brendan Simon <[email-masked]>
To: CygWin32 <[email-masked]>
Date: Wed, 18 Aug 1999 17:48:32 +1000

One of my main gripes with Cygwin is it's performance.  It has increased
from the early days and I now use it everyday at work just so I can get
the nice feel of a UNIX enviroment in an RXVT.

I was wondering what projections the developers have for Cygwin
performance ?
What are the bottle necks ?
What kind of performance increases are expected in the next release (any
idea when) ?

Brendan Simon.

--
Want to unsubscribe from this list?
Send a message to [email-masked]